@media only screen and (max-width:1024px){
img{width:100%; display:block;}
.details_holder{width:1000px;}

/*** HEADER ****/
.header .phone{width:170px;}
.header_content{width:65%;}
.logo_one{ width:160px;}
.logo_two{ width:100px; padding:20px 0 0 0;}

.sidebar{width:32%; font-size:23px; line-height:24px;}
.sidebar ul li{margin-bottom:10px;}
.sidebar ul li .text_holder{width:47%;padding:50px 0 0 3%}
.sidebar ul li .img_holder{width:150px;}

.main_content{width:65%; float:left;}

/*** HOME PAGE ***/
.home_title .text_holder{width:65%; padding:75px 0 0 0;}
.full_text{padding:20px 0; font-size:17px; line-height:24px;}
.full_text span{font-size:25px;}
.home_content h2{font-size:22px;}
.latest_news .phone{font-size:20px;}
.contact_text .text_holder ul li{font-size:16px;line-height:50px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{width:96%; float:left; padding:0 2%;}

/*** HEADER ****/
.header .phone{width:150px;}
.header_content{width:55%;}
.logo_one{ width:160px;}
.logo_two{ width:100px; padding:15px 0 0 0;}

/*** FOOTER ****/
.footer{padding:20px 0;}
.footer .text_holder{width:180px;}
.footer .text_holder .img_holder{width:35px;}
.footer .text_holder .phone{width:145px; font-size:18px; line-height:18px;}
.footer .text_holder .phone strong{font-size:20px;}
.footer .copyright{width:50%; padding:10px 0 30px 0; font-size:12px;}

.main_content{width:100%;}

/*** HOME PAGE ***/
.home_title .text_holder{width:65%; padding:75px 0 0 0;}
.full_text{padding:20px 0; font-size:16px; line-height:22px;}
.full_text span{font-size:22px;}
.home_content h2{font-size:20px;}
.latest_news .phone{font-size:20px;}
.contact_text .text_holder ul li{font-size:16px;line-height:45px;}

.sidebar{width:100%; font-size:25px; line-height:25px;}
.sidebar ul li, .sidebar ul li:last-child{width:48%; margin:0 1% 15px 1%}
.sidebar ul li .text_holder{width:47%;padding:40px 0 0 3%}
.sidebar ul li .img_holder{width:150px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HEADER ****/
.header .phone{width:170px;}
.header_content{width:72%;}
.logo_one{width:100%; float:left; border-bottom:1px solid #e8e8e8; padding:0 0 10px 0; margin-bottom:10px;}
.logo_one img{width:140px; margin:0 auto}
.logo_two{ width:100px; padding:10px 0 0 0;}

/*** FOOTER ****/
.footer .text_holder{width:180px; margin:0 auto; float:none;}
.footer .copyright{width:100%; text-align:center;}

/*** HOME PAGE ***/
.home_title .price{width:180px; height:140px; padding:40px 0 0 0;background:url(../images/price2.png) no-repeat center 0;font-size:23px; line-height:23px;}
.home_title .price strong{font-size:32px;}
.home_title .text_holder{width:65%; padding:65px 0 0 0;}
.full_text{font-size:15px; line-height:20px;}
.full_text span{font-size:20px;}
.home_content h2{font-size:25px;}
.latest_news, .contact_text{width:96%; border:5px solid #fff; margin-bottom:20px; float:none; margin:0 auto 20px auto; clear:both;}
.latest_news .text_holder{width:92%; float:left; border-bottom:1px solid #d6d6d6; padding:10px 2%; font-size:15px; color:#6b6b6b; line-height:20px; margin:0 2% 10px 2%;}
.latest_news .text_holder span{color:#4893d3; font-size:18px;}
.latest_news .phone{width:81%; float:left; padding:10px 15% 10px 0; text-align:center; background:url(../images/phone2.png) no-repeat 97% 15px #fb941a; color:#fff;font-family:'OpenSansHebrew-ExtraBold'; font-size:25px; line-height:25px; margin:0 2%; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.contact_text .text_holder ul li{font-size:17px;}
.sidebar{width:80%; padding:0 10%; font-size:25px; line-height:25px;}
.sidebar ul li, .sidebar ul li:last-child{width:100%; float:left; margin-bottom:15px;}
.sidebar ul li .text_holder{width:50%;padding:45px 0 0 3%}
.sidebar ul li .img_holder{width:170px;}

/*** INNER PAGE ***/
.page_name{padding:10px 0 10px 0;}
.page_name h2{font-size:30px; padding:10px 0 0 0;}



}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {

.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:49.85%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#fc951b;}
.mobile_footer a:hover{text-decoration:underline;}
/*** HEADER ****/
.header .phone{width:140px; float:none; margin:0 auto;}
.header_content{width:100%; padding:5px 0; margin-bottom:5px;border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; }
.logo_one{padding:0 0 5px 0; margin-bottom:0;border-bottom:0px;}
.logo_one img{width:110px;}
.logo_two{ width:80px; padding:5px 0 0 0;}

/*** HOME PAGE ***/
.home_title .price{float:none; margin:0 auto;}
.home_title .text_holder{width:100%; padding:0;}
.home_content h2{font-size:23px;}
.latest_news .phone{font-size:20px;}
.latest_news .phone{width:81%; padding:10px 15% 10px 0; background:url(../images/phone3.png) no-repeat 97% 10px #fb941a; font-size:18px; line-height:18px; margin:0 2%;}
.sidebar{width:96%; float:left; padding:0; font-size:25px; line-height:25px;}
.sidebar ul li, .sidebar ul li:last-child{margin-bottom:10px;}
.sidebar ul li .text_holder{width:47%;padding:45px 0 0 3%}
.sidebar ul li .img_holder{width:150px; margin:0 3% 0 0;}

}

@media only screen and (max-width:375px){
.sidebar2{width:100%; float:right; text-align:center; font-size:14px; line-height:14px;font-family:'OpenSansHebrew-Bold'; padding:20px 0 0 0;}
.sidebar2 ul li{width:50%; float:right; margin-bottom:15px;}
.sidebar2 ul li:last-child{margin:0;}
.sidebar2 ul li a{display:block; width:90%; float:right; padding:15px 0; border:5px solid #fff; background:#fc951b; -moz-border-radius:110px;-webkit-border-radius:110px;border-radius:110px; color:#fff; box-shadow:0 0 7px rgba(0,0,0,0.3);}
.sidebar2 ul li a:hover{background:#5a9dd7;text-decoration:none;}
.sidebar2 ul li .text_holder{width:47%; float:left; padding:50px 0 0 3%}
.sidebar2 ul li .img_holder{width:165px; float:left;}
.sidebar2 ul li .img_holder img{width:100%;}

.page_name h1{font-size:40px; color:#4893d3; padding:20px 0 0 0;font-family:'OpenSansHebrew-Bold';}
.photo_gallery{width:100%; float:left;}
.photo_gallery ul {padding-bottom:20px;}
.photo_gallery ul li{width:30%; float:right; margin:0 0 0 2%; background:#fff; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; padding:7px 0 0 1%; box-shadow:0 0 5px rgba(0,0,0,0.2);display:inline-block;text-align:center;}
.photo_gallery ul li:last-child{margin:0;}
.photo_gallery ul li img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin-right:auto;margin-left:auto;display:inline-block;text-align:center;max-height:100px;width:auto;}
.photo_gallery ul li h2{color:#fc941a; font-size:20px; padding:10px 0; text-align:center;}
.photo_gallery ul li a{color:#fc941a;}
.photo_gallery ul li a:hover{color:#000;}



.sidebar ul li .text_holder{width:47%;padding:35px 0 0 3%}
.sidebar ul li .img_holder{width:140px; margin:0 3% 0 0;}

/*** INNER PAGE ***/
.page_name h2{font-size:25px;}


}

@media only screen and (max-width:360px){

}

@media only screen and (max-width:300px), (max-width:320px){
/*** HEADER ****/
.header .phone{width:130px;}
.logo_one img{width:100px;}
.logo_two{ width:90px;}

/*** home page ***/
.sidebar{font-size:20px; line-height:20px;}
.sidebar ul li .text_holder{width:47%;padding:40px 0 0 3%}
.sidebar ul li .img_holder{width:130px; margin:0 3% 0 0;}
}
